[urls]
[online url needs to be changed to switchboard later]
onlineurl=https://account.real.com/acct/login.html?ec_site_code=MYACCT&language=en
offlineurl=GetMedia/custsupport.html?page=pcontrol
width=780
height=400
resizeable=0
